*{border:0; margin:0; padding:0;}
.zoom{display:inline-block;position:relative;top:0; left:0; position:relative; z-index:100;}
.zoom:after{content:'';display:block; width:33px; height:33px; position:absolute; top:0;right:0;background:url(../images/icon.png);}
.zoom img{display:block;}/***.zoom img{display:block;max-height:660px;}***/
.zoom img::selection{background-color:transparent;}
img.zoomImg{z-index:1; top:0; left:0; position:relative;}
.zoom a{z-index:2; top:0; left:0; position:relative;}